#ifndef VIDEO_H
#define VIDEO_H

#define PD_BAS_SYNC 	4
#define VIDEO_SYNC_OFF 	PORTD |= (1<<PD_BAS_SYNC)
#define VIDEO_SYNC_ON	PORTD &= ~(1<<PD_BAS_SYNC)

#define PC_PICTURE1	0
#define PC_PICTURE2	1
#define PICTURE1_ON 	PORTC &= ~(1<<PC_PICTURE1)
#define PICTURE1_OFF 	PORTC |= (1<<PC_PICTURE1)
#define PICTURE2_ON 	PORTC &= ~(1<<PC_PICTURE2)
#define PICTURE2_OFF 	PORTC |= (1<<PC_PICTURE2)


#define VIDEO_BURST_ONE 	3
#define VIDEO_BURST_TWO 	6
#define VIDEO_BURST_THREE 	9

#define HSYNC_32_US         512
#define HSYNC_64_US         1024


void Video_Init();

#endif
